gnome/gtk2.0 2.16.6, built for jpeg-7
[git/cygwin-packages/gtk2.0.git] / libgdk_pixbuf2.0-devel.hint
2009-06-29 yselkowitzgnome/*: removed 'cygwin' from requires:
2008-12-10 yselkowitzgnome/gtk2.0 2.14.5
This page took 0.027898 seconds and 9 git commands to generate.